package:
  name: picard
  version: 2.27.5
source:
  sha256: 131ca3e0626a3ef12e8399795e7a49f829bb4e85d71b489bf4f231d21a6c3199
  url: https://github.com/broadinstitute/picard/releases/download/2.27.5/picard.jar
build:
  noarch: generic
  number: '0'
requirements:
  run:
    - openjdk >=8
    - r-base
test:
  commands:
    - bash -c 'picard 2>&1 | grep USAGE:'
about:
  description: Java tools for working with NGS data in the BAM format. This package
    depends on 'r-base' because Picard requires R to run some of its metrics commands.
    The 'picard-slim' package offers an installation of Picard without the  'r-base'
    dependency.
  dev_url: https://github.com/broadinstitute/picard
  home: http://broadinstitute.github.io/picard/
  license: MIT
  license_family: MIT
  summary: Java tools for working with NGS data in the BAM format
extra:
  final: null
  identifiers:
    - usegalaxy-eu:picard_MarkDuplicates
